.cardsAccueil{
    display: flex;
    width: fit-content;
    margin: auto;
    margin-top: 80px;

    article {
        padding: 56px 48px;
        border-radius: 24px;
        border: 1px solid $noir;

        h2{
            font-size: $h2;
            text-transform: uppercase;
            font-family: Bronova;
        }

        h2 span{
            font-size: $h2span;
        }

        h3{
            font-size: $h2;
            margin-top : 16px;
            font-weight: 300;
            color: $violet;
        }

        a{
            color: $noir;
            display: block;
            width: fit-content;
            margin: 64px auto 0 auto;
            font-size: $link;
            font-weight: 300;
            text-transform: uppercase;
            text-decoration: none;
            padding-bottom: 8px;
            border-bottom: 1px solid $noir;
        }
    }
    article:nth-child(2){
        margin: 0 32px;
    }
}